# Authentication
# --------------

AUTHENTICATION_REDIRECT_URL=https://localhost.fastplatform.eu:48000/authentication/callback
OIDC_OP_URL=https://tara-test.ria.ee/oidc
# staging https://tara.ria.ee/oidc
# production https://tara.ria.ee/oidc

# en dev: Method Mobile-ID
# Isikukood: 60001019906
# Telefoninumber: +372 00000766

# Databases
# ---------

POSTGRES_DATABASE=fastplatform
POSTGRES_USER=fast
POSTGRES_HOST=localhost.fastplatform.eu
POSTGRES_PORT=5437

# Debug
# -----

DEBUG=TRUE

# Security
# --------

DOMAIN_NAME=fastplatform.eu
SESSION_COOKIE_DOMAIN=fastplatform.eu
DJANGO_ALLOWED_HOSTS=localhost
CSRF_COOKIE_SECURE=TRUE
SESSION_COOKIE_SECURE=TRUE

# Static
# ------

STATIC_URL=/static/